/****************************************************/
/*  ui base_index用のスタイルシート指定             */
/*  これのクラス使用してbase_indexでのjavascriptでの*/
/*  制御を行っているため改名を行わないこと。        */
/*   参照：osbe_layer_new.js                        */
/****************************************************/

div#myTab {
	border: none;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
.height100 {
	height:100%;
}
/**
 * メイン階層定義用css
 * これを基準にメインの表示エリアを取得する
**/
div.layer_main_ctl {
	height:100%;
}
/**
 * サブ階層定義用css
 * これを基準にサブの表示エリアを取得する
**/
div.layer_sub_ctl {
	height:100%;
}
/**
 * エリアの表示／非表示制御用css
**/
div.layer_level_display {
	display:block;
}
div.layer_level_none {
	display:none;
}
/**
 * エリアを入力不可にする
**/
div.GuardDialog {
		position:absolute;
		top:0;
		left:0;
		z-index : 0;
		background : #eee;
		filter: Alpha(opacity=40);
		width:100%;
		height:100%;
		background-image: url("img/loading.gif"); /* 全体の背景画像 */
		background-repeat: no-repeat;            /* 背景を繰り返さない */
		background-position: 50% 50%;             /* 背景画像の位置は画面中央 */
}
/**
 * Layer制御用Iframe用css
 * これを基準にそのエリアの表示用iframeを取得する
**/
iframe.layer_ctl {
	border: none;
	width:100%;
	height: 100%;
	margin:0;
	padding:0;
}
div.layer_main_ctl .layer_ctl{
	padding:0.25em;
}
iframe.tab_none {
	width:99%;
	height: 99%;
}
/**
 *  Caption制御用css
 * これを基準にサブのCaptionを取得する
**/
span.layer_caption_ctl {
	display:none;
}
/**
 *  Panel制御用css
**/
div.panel_ctl {
}
/**
 *  Dialog制御用css
**/
div.layer_dialog_data{
	background-color:#fff;
}
/**
 *  非表示用css
**/
.display_none{
	display:none;
}
